.parent {
    border: 1px solid black;
    margin: 1rem;
    padding: 2rem 2rem;
    text-align: left;
  }
.child {
    display: inline-block;
    border: 1px solid rgb(27, 19, 94);
    padding: 1rem 1rem;
    vertical-align: top;
  }
.preformatted {
    white-space: pre-wrap;
}
